<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Secret Files</Title>
  <Series>Infinite Frontier (2021)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Infinite-Frontier-2021-4/digital-comic/940667</Web>
  <Summary>The Multiverse is a big place, and it needs the best people to protect it. Enter the Totality, a superpowerd think tank comprised of the DCU's finest minds: Martian Manhunter, Lex Luthor, Talia alGhul, Vandal Savage, Hawkgirl, and Mr. Terrific. But how will this special team measure up when they meet their counterparts from another Earth?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940667], [ASINB093HMDDNR]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>14</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
